@charset "utf-8";
/* CSS Document */
* { margin: 0; padding: 0; }
img{ max-width:100%;}
img, input { border: 0px; vertical-align: middle; color: #FFF; font-family: "Microsoft YaHei"; outline: none; }
img, ul, li, input, button, dd, dl, dt { margin: 0; padding: 0; list-style: none; border: none; font-weight: normal; font-style: normal; }
.clear { clear: both; display: none; }
a { text-decoration: none; }
.clearfix:after { content: "."; height: 0px; display: block; clear: both; visibility: hidden; }
.clearfix:after { zoom: 1; }
.fl { float: left; }
.fr { float: right; }
.wid { width: 1200px; margin: 0 auto; }
button { outline: none; font-family: "Microsoft YaHei"; }
select { outline: none; font-family: "Microsoft YaHei"; }
input::-ms-clear {
display: none;
}
table { border-collapse: collapse; border-spacing: 0; }
body, html { width: 100%; height: 100%; min-width: 240px; font-family: "Microsoft YaHei"; font-size: 14px; position: relative; color: #444444; background-color:#f1f1f1 ;}
input::-webkit-input-placeholder {
color:#b6b6b6;
}
input:-moz-placeholder {
color:#b6b6b6;
font-family:"Microsoft YaHei";
}
textarea:-moz-placeholder {
color:#b6b6b6;
}
textarea::-webkit-textarea-placeholder {
color:#b6b6b6;
}
textarea:-ms-input-placeholder {
color: #b6b6b6;
}
textarea::-webkit-input-placeholder {
color: #b6b6b6;
}
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; -o-transition: .3s; -ms-transition: .3s; -moz-transition: .3s; -webkit-transition: .3s; transition: .3s;}
a { -o-transition: .3s; -ms-transition: .3s; -moz-transition: .3s; -webkit-transition: .3s; transition: .3s; color: #444444; }
@-webkit-keyframes gupIn {  from {
opacity:0;
-webkit-transform:translate3d(0, -30px, 0);
}
}
@-moz-keyframes gupIn {  from {
opacity:0;
-moz-transform:translate3d(0, -30px, 0);
}
}
@keyframes gupIn {  from {
opacity:0;
transform:translate3d(0, -30px, 0);
}
}
 @-webkit-keyframes gdownIn {  from {
opacity:0;
-webkit-transform:translate3d(0, 30px, 0);
}
}
@-moz-keyframes gdownIn {  from {
opacity:0;
-moz-transform:translate3d(0, 30px, 0);
}
}
@keyframes gdownIn {  from {
opacity:0;
transform:translate3d(0, 30px, 0);
}
}
 @-webkit-keyframes gleftIn {  0% {
opacity:0;
-webkit-transform:translate3d(-30px, 0, 0);
}
 100% {
opacity:1;
-webkit-transform:translate3d(0, 0, 0);
}
}
@-moz-keyframes gleftIn {  0% {
opacity:0;
-moz-transform:translate3d(-30px, 0, 0);
}
 100% {
opacity:1;
-moz-transform:translate3d(0, 0, 0);
}
}
@keyframes gleftIn {  0% {
opacity:0;
transform:translate3d(-30px, 0, 0);
}
 100% {
opacity:1;
transform:translate3d(0, 0, 0);
}
}
 @-webkit-keyframes grightIn {  0% {
opacity:0;
-webkit-transform:translate3d(80px, 0, 0);
}
 100% {
opacity:1;
-webkit-transform:translate3d(0, 0, 0);
}
}
@-moz-keyframes grightIn {  0% {
opacity:0;
-moz-transform:translate3d(80px, 0, 0);
}
 100% {
opacity:1;
-moz-transform:translate3d(0, 0, 0);
}
}
@keyframes grightIn {  0% {
opacity:0;
transform:translate3d(80px, 0, 0);
}
 100% {
opacity:1;
transform:translate3d(0, 0, 0);
}
}
 @-webkit-keyframes gfadeIn {  0% {
opacity:0;
}
 100% {
opacity:1;
}
}
@-moz-keyframes gfadeIn {  0% {
opacity:0;
}
 100% {
opacity:1;
}
}
@keyframes gfadeIn {  0% {
opacity:0;
}
 100% {
opacity:1;
}
}
 @-webkit-keyframes gfadeOut {  0% {
opacity:1;
}
 100% {
opacity:0;
}
}
@-moz-keyframes gfadeOut {  0% {
opacity:1;
}
 100% {
opacity:0;
}
}
@keyframes gfadeOut {  0% {
opacity:1;
}
 100% {
opacity:0;
}
}
/*header-------------------------------------------------*/ 
.hd_top{ height:31px; line-height:31px; border-bottom:1px solid #dddddd; font-size:12px; background:#fff;}
.hd_top .line{ width:1px; height:14px; background:#eeeeee; margin:0 12px; display:inline-block; vertical-align:middle; position:relative; top:-1px;}
.hd_top .top_r{ margin-right:30px;}
.hd_top .top_r a:hover{ color:#007bbe}
.header{}
.header .header_bg{ height:264px; background-position:center; background-repeat:no-repeat; background-size:cover;}
.header .header_bg .logo img{ padding-top:40px;}
.header .nav{ height:50px; line-height:50px; background: #fff;}
.header .nav ul{ text-align:center;}
.header .nav ul li{ display: inline-block; margin:0 24px;}
.header .nav ul li a{ color:#666666;padding:0px 6px; padding-bottom:12px;border-bottom:3px solid #fff; font-weight:900;}
.header .nav ul li a:hover{border-bottom:3px solid #007bbe;color:#007bbe}
.header .nav ul li a.on{  border-bottom:3px solid #007bbe;color:#007bbe}


.foot{ text-align:center; background:#303131; padding-top:22px; padding-bottom:16px; color:#fff; font-size:12px;}
.foot .copyRight{ padding-bottom:10px;}
.foot .info span{ padding:0px 19px;}

/*手机样式*/
.menuBtn { position: absolute; right: 3%; top: 0px; z-index:999999; padding-top: 18px; z-index: 999999; width: 30px; height: 50px; cursor: pointer; display: none; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; box-sizing: border-box;-webkit-transition: 0.3s; -moz-transition: 0.3s; transition: 0.3s; -webkit-animation: gupIn 1s 0.1s both; -moz-animation: gupIn 1s 0.1s both; animation: gupIn 1s 0.1s both; }
.menuBtn b { background-color: #007bbe; border-radius: 2px; width: 28px; display: block; height: 3px; margin: 0 auto 6px; transition: .3s; -ms-transition: .3s; -moz-transition: .3s; -webkit-transition: .3s; -o-transition: .3s; }
.menuBtn b:last-child { margin-bottom: 0; }
.fixme .menuBtn { padding-top: 50px; right: 3%; }
.fixme .menuBtn b { width: 28px; margin: 0 8px; position: absolute; top: 50%; }
.fixme .menuBtn b:first-child { -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg); }
.fixme .menuBtn b:nth-child(2) { display: none; }
.fixme .menuBtn b:last-child { -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -o-transform: rotate(-45deg); -ms-transform: rotate(-45deg); transform: rotate(-45deg); }
.phone-nav { position: fixed; left: 0; top: 0; width: 100%; height: 100%; background-color: rgba(0,0,0,.9); z-index: 999998; display: none; overflow:scroll; }
.phone-nav ul { position: absolute; position: absolute; left: 0; top: 70px; width: 100%; }
.phone-nav li { text-align: center; margin-bottom: 35px; position: relative; top: 50%; display: none; opacity: 0; -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity= 0)';  filter:progid:DXImageTransform.Microsoft.Alpha(Opacity= 0);
}
.phone-nav li a { display: inline-block; font-size: 18px; color:rgba(255,255,255,0.8); }
.phone-nav li em { display: block; text-transform: capitalize; font-size: 36px; font-family: 'HeliosExtThin'; position: relative; }
.phone-nav li em:after { content: ''; position: absolute; top: 100%; width: 60px; left: 50%; margin-left: -30px; border-bottom: 1px solid rgba(255,255,255,.3); }
.phone-nav li a:hover { color: #fff; }
.mask { position: fixed; top: 0px; left: 0px; width: 100%; height: 100%; background: rgba(0,0,0,0.5); z-index: 100; display: none; }
